Changeset 8aeb474


Ignore:
Timestamp:
09/22/2012 04:38:01 PM (9 years ago)
Author:
Bruce Dubbs <bdubbs@…>
Branches:
10.0, 10.1, 11.0, 7.10, 7.4, 7.5, 7.6, 7.6-blfs, 7.6-systemd, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, gnome, kde5-13430, kde5-14269, kde5-14686, ken/refactor-virt, krejzi/svn, lazarus, nosym, perl-modules, qt5new, systemd-11177, systemd-13485, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
30004ce9
Parents:
79a9ef0
Message:

General cleanup. Mostly removing obsolete comments.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@10680 af4574ff-66df-0310-9fd7-8a98e5e911e0

Files:
20 edited

Legend:

Unmodified
Added
Removed
  • book/organization.xml

    r79a9ef0 r8aeb474  
    8888  <application>Ghostscript</application>, <application>CUPS</application> and
    8989  <application>DocBook</application> to installing
    90   <application>teTeX</application>.</para>
     90  <application>texlive</application>.</para>
    9191
    9292  <bridgehead renderas="sect2">Appendices</bridgehead>
  • general.ent

    r79a9ef0 r8aeb474  
    5454     packages referenced throughout the BLFS book. -->
    5555<!ENTITY lfs-autoconf-version         "2.67">
    56 <!-- <!ENTITY lfs-bdb-version              "4.7.25"> -->
    5756<!ENTITY lfs-coreutils-version        "8.5">
    5857<!ENTITY lfs-e2fsprogs-version        "1.41.12">
     
    186185<!ENTITY tripwire-version             "2.4.2.2">
    187186
    188 <!-- Removed
    189 <!ENTITY heimdal-version              "1.4">
    190 <!ENTITY tcpwrappers-version          "7.6">
    191 -->
    192 
    193187<!-- Chapter 5 -->
    194188<!ENTITY fuse-version                 "2.9.1">
     
    214208<!ENTITY zsh-version                  "5.0.0">
    215209
    216 <!-- Removed
    217 <!ENTITY ksh-version                  "2008-11-04">
    218 -->
    219 
    220210<!-- Chapter 8 Virtualization -->
    221211<!ENTITY qemu-kvm-version             "1.1.1">
    222 
    223 <!-- Removed
    224 <!ENTITY libosinfo-version            "0.1.1">
    225 <!ENTITY libvirt-version              "0.9.12">
    226 <!ENTITY libvirt-glib-version         "0.0.8">
    227 <!ENTITY spice-gtk-version            "0.11">
    228 -->
    229212
    230213<!-- Part III -->
     
    301284<!ENTITY wv-version                   "1.2.9">
    302285
    303 <!-- Removed
    304 <!ENTITY fam-version                  "2.7.0">
    305 <!ENTITY gdbm-version                 "1.8.3">
    306 <!ENTITY gir-repository-version       "0.6.5">
    307 <!ENTITY ispell-version               "3.2.06.epa7">
    308 <!ENTITY libelf-version               "0.8.13">
    309 <!ENTITY libggz-version               "0.0.14.1">
    310 <!ENTITY libgtkhtml-version           "2.11.1">
    311 <!ENTITY libmcs-version               "0.7.1">
    312 <!ENTITY libmowgli-version            "1.0.0">
    313 <!ENTITY liboil-version               "0.3.17">
    314 <!ENTITY libxml-version               "1.8.17">
    315 <!ENTITY gmp-version                  "4.2.2">
    316 <!ENTITY gwrap-version                "1.3.4">
    317 -->
    318 
    319286<!-- Chapter 10 -->
    320287<!ENTITY aalib-version                "1.4rc5">
     
    342309<!ENTITY pixman-version               "0.26.2">
    343310<!ENTITY poppler-version              "0.20.4">
    344 
    345 <!-- Removed
    346 <!ENTITY libungif-version             "4.1.3">
    347 <!ENTITY imlib-version                "1.9.15">
    348 -->
    349311
    350312<!-- Chapter 11 -->
     
    374336<!ENTITY unixodbc-version             "2.3.1">
    375337<!ENTITY xscreensaver-version         "5.19">
    376 
    377 <!--
    378 <!ENTITY ggz-client-libs-version      "0.0.14.1">
    379 <!ENTITY rman-version                 "3.2">
    380 <!ENTITY scrollkeeper-version         "0.3.14">
    381 -->
    382338
    383339<!-- Chapter 12 -->
     
    419375<!ENTITY zip-version                  "3.0">
    420376
    421 <!-- Removed
    422 <!ENTITY dbus-qt3-version             "0.62">
    423 <!ENTITY DeviceKit-version            "003">
    424 <!ENTITY lzma-utils-version           "4.32.7">
    425 <!ENTITY hal-version                  "0.5.14">
    426 -->
    427 
    428377<!-- Chapter 13 -->
    429378<!ENTITY bazaar-version               "2.5.0">
     
    462411<!ENTITY python3-majorver             "3.2">
    463412
    464 <!-- Removed
    465 <!ENTITY gcc3-version                 "3.3.6">
    466 <!ENTITY pdl-version                  "2.4.2">
    467 -->
    468 
    469413<!-- Perl module versions used in the Perl Modules instructions -->
    470414<!ENTITY Archive-Zip-version          "1.30">
     
    484428<!ENTITY XML-Simple-version           "2.18">
    485429
    486 <!-- Perl modules no longer in blfs
    487 <!ENTITY Algorithm-Diff-version       "1.1902">
    488 <!ENTITY Business-ISBN-Data-version   "1.17">
    489 <!ENTITY Business-ISBN-version        "1.84">
    490 <!ENTITY Devel-Symdump-version        "2.08">
    491 <!ENTITY Digest-BubbleBabble-version  "0.01">
    492 <!ENTITY Digest-HMAC-version          "1.01">
    493 <!ENTITY Digest-SHA1-version          "2.11">
    494 <!ENTITY Finance-QuoteHist-version    "1.11">
    495 <!ENTITY HTML-Element-Extended-version "1.17">
    496 <!ENTITY HTML-Tagset-version          "3.10">
    497 <!ENTITY HTML-Tree-version            "3.23">
    498 <!ENTITY IO-Socket-INET6-version      "2.51">
    499 <!ENTITY Module-Corelist-version      "2.12">
    500 <!ENTITY Module-Info-version          "0.32">
    501 <!ENTITY Module-Signature-version     "0.55">
    502 <!ENTITY Net-DBus-version             "0.33.5">
    503 <!ENTITY Net-IP-version               "1.24">
    504 <!ENTITY PAR-Dist-version             "0.31">
    505 <!ENTITY Tk-Perl-version              "804.029">
    506 <!ENTITY Pod-Coverage-version         "0.21">
    507 <!ENTITY Socket6-version              "0.19">
    508 <!ENTITY Spiffy-version               "0.30">
    509 <!ENTITY Test-Base-version            "0.54">
    510 <!ENTITY Test-Pod-version             "1.44">
    511 <!ENTITY Test-Pod-Coverage-version    "1.08">
    512 <!ENTITY Test-Prereq-version          "1.033">
    513 <!ENTITY Text-CSV-version             "1.05">
    514 <!ENTITY Text-CSV_XS-version          "0.52">
    515 <!ENTITY Text-Diff-version            "0.35">
    516 <!ENTITY Tie-IxHash-version           "1.22">
    517 <!ENTITY XML-LibXML-version           "1.70">
    518 <!ENTITY XML-NamespaceSupport-version "1.11">
    519 <!ENTITY XML-SAX-version              "0.96">
    520 <!ENTITY XML-SAX-Expat-version        "0.40">
    521 <!ENTITY YAML-version                 "0.65">
    522 -->
    523 
    524 <!-- Perl module versions used in the PDL instructions
    525 <!ENTITY Filter-version               "1.32">
    526 <!ENTITY Term-ReadLine-Gnu-version    "1.15">
    527 <!ENTITY ExtUtils-F77-version         "1.15">
    528 <!ENTITY Inline-version               "0.44">
    529 <!ENTITY PGPLOT-perl-version          "2.19">
    530 <!ENTITY Parse-RecDescent-version     "1.94">
    531 <!ENTITY Astro-FITS-Header-version    "2.8.1">
    532 <!ENTITY Astro-FITS-CFITSIO-version   "1.03">
    533 <!ENTITY NDF-version                  "1.45">
    534 <!ENTITY GSD-version                  "1.13">
    535 <!ENTITY Starlink-Config-version      "1.00">
    536 -->
    537 
    538430<!-- Python module versions used in the Python Modules instructions -->
    539431<!ENTITY notify-python-version        "0.1.1">
     
    548440<!ENTITY pyxdg-version                "0.22">
    549441
    550 <!--- Removed
    551 <!ENTITY pycairo-version              "1.10.0">
    552 <!ENTITY pyorbit-version              "2.24.0">
    553 <!ENTITY gnome-python-version         "2.28.1">
    554 <!ENTITY gnome-python-desktop-version "2.30.2">
    555 <!ENTITY ipython-version              "0.12">
    556 -->
    557 
    558442<!-- Part IV -->
    559443<!-- Chapter 14 -->
     
    561445<!ENTITY dhcpcd-version               "5.6.1">
    562446<!ENTITY dhcp-version                 "4.2.4-P1">
    563 
    564 <!-- Obsolete
    565 <!ENTITY wvdial-version               "1.54.0">
    566 <!ENTITY pppoe-version                "3.8">-->
    567447
    568448<!-- Chapter 15 -->
     
    611491<!ENTITY neon-version                 "0.29.6">
    612492
    613 <!-- Removed
    614 <!ENTITY geocode-glib-version         "0.99.0">
    615 <!ENTITY gnet-version                 "2.0.7">
    616 <!ENTITY libchamplain-version         "0.12.3">
    617 <!ENTITY wvstreams-version            "4.2.2">
    618 -->
    619 
    620493<!-- Chapter 18 -->
    621494<!ENTITY Links-version                "2.7">
     
    628501<!ENTITY fetchmail-version            "6.3.21">
    629502<!ENTITY mutt-version                 "1.5.21">
    630 <!-- replaced by re-alpine
    631 <!ENTITY pine-version                 "4.64">
    632 -->
    633503<!ENTITY re-alpine-version            "2.02">
    634504<!ENTITY tin-version                  "1.8.3">
    635 
    636 <!-- Obsolete as Tin has replaced it
    637 <!ENTITY slrn-version                 "0.9.8.1">
    638 -->
    639 
    640 
    641 <!-- Obsolete
    642 <!ENTITY ncpfs-version                "2.2.4">
    643 -->
    644505
    645506<!-- Part V -->
    646507<!-- Chapter 20 -->
    647508<!ENTITY apache-version               "2.4.3">
    648 <!-- openssh (chapter 4) -->
    649509<!ENTITY proftpd-version              "1.3.4a">
    650 <!-- samba3 (chapter 14) -->
    651510<!ENTITY vsftpd-version               "3.0.0">
    652511
     
    657516<!ENTITY sendmail-version             "8.14.5">
    658517
    659 <!-- Obsolete
    660 <!ENTITY courier-version              "0.47">
    661 -->
    662 
    663518<!-- Chapter 22 -->
    664519<!ENTITY db-version                   "5.3.21">
     
    672527<!ENTITY soprano-version              "2.8.0">
    673528<!ENTITY xinetd-version               "2.3.15">
    674 
    675 <!-- removed
    676 <!ENTITY leafnode-version             "1.11.5">
    677 -->
    678529
    679530<!-- Part VI -->
     
    699550<!ENTITY xclock-version               "1.0.6">
    700551<!ENTITY xinit-version                "1.3.2">
    701 <!-- Obsolete
    702 <!ENTITY xorg-version                 "6.9.0">
    703 <!ENTITY xfree86-version              "4.6.0">
    704 -->
    705552
    706553<!-- Chapter 25 -->
     
    727574<!ENTITY gtk-vnc-version              "0.5.1">
    728575<!ENTITY hicolor-icon-theme-version   "0.12">
    729 <!-- <!ENTITY lesstif-version              "0.95.2"> -->
    730576<!ENTITY libnotify-version            "0.7.5">
    731577<!ENTITY libsexy-version              "0.1.11">
     
    894740<!ENTITY libgnomeui-version           "2.24.5">
    895741
    896 <!-- Removed
    897 <!ENTITY accerciser-version           "3.4.1">
    898 <!ENTITY anjuta-version               "3.4.4">
    899 <!ENTITY cantarell-fonts-version      "0.0.9">
    900 <!ENTITY devhelp-version              "3.4.1">
    901 <!ENTITY gdl-version                  "3.4.2">
    902 <!ENTITY gdlmm-version                "3.3.2">
    903 <!ENTITY ghex-version                 "3.4.1">
    904 <!ENTITY glade-version                "3.12.1">
    905 <!ENTITY gnome-applets-version        "3.4.1">
    906 <!ENTITY gnome-boxes-version          "3.4.3">
    907 <!ENTITY gnome-devel-docs-version     "3.4.1">
    908 <!ENTITY gnome-documents-version      "0.4.2">
    909 <!ENTITY gnome-font-viewer-version    "3.4.0">
    910 <!ENTITY gssdp-version                "0.12.1">
    911 <!ENTITY gtksourceviewmm-version      "3.2.0">
    912 <!ENTITY gupnp-version                "0.18.3">
    913 <!ENTITY gupnp-av-version             "0.10.2">
    914 <!ENTITY gupnp-dlna-version           "0.6.6">
    915 <!ENTITY gupnp-vala-version           "0.10.3">
    916 <!ENTITY libgda-version               "5.0.3">
    917 <!ENTITY mobile-broadband-provider-info-version "20120614">
    918 <!ENTITY nemiver-version              "0.9.3">
    919 <!ENTITY rygel-version                "0.14.3">
    920 <!ENTITY sushi-version                "0.4.1">
    921 <!ENTITY tracker-version              "0.14.2">
    922 <!ENTITY yelp-tools-version           "3.4.1">
    923 -->
    924 
    925 <!-- Obsolete
    926 <!ENTITY at-spi-version               "1.30.1">
    927 <!ENTITY bug-buddy-version            "2.30.0">
    928 <!ENTITY dasher-version               "4.11">
    929 <!ENTITY deskbar-applet-version       "2.30.1">
    930 <!ENTITY eel-version                  "2.18.3">
    931 <!ENTITY ekiga-version                "3.2.7">
    932 <!ENTITY gail-version                 "1.22.3">
    933 <!ENTITY gal-version                  "2.4.3">
    934 <!ENTITY gconf-editor-version         "2.30.0">
    935 <!ENTITY ggv-version                  "2.12.0">
    936 <!ENTITY gnome-audio-version          "2.0.0">
    937 <!ENTITY gnome-keyring-manager-version "2.18.0">
    938 <!ENTITY gnome-mount-version          "0.8">
    939 <!ENTITY gnome-mag-version            "0.16.1">
    940 <!ENTITY gnome-netstatus-version      "2.28.1">
    941 <!ENTITY gnome-speech-version         "0.4.25">
    942 <!ENTITY gnome-system-tools-version   "2.30.2">
    943 <!ENTITY gnome-themes-version         "2.30.2">
    944 <!ENTITY gnome-vfs-monikers-version   "2.15.3">
    945 <!ENTITY gnome-volume-manager-version "2.17.0">
    946 <!ENTITY gnome2-user-docs-version     "2.8.1">
    947 <!ENTITY gnomemeeting-version         "1.2.2">
    948 <!ENTITY gnopernicus-version          "1.1.1">
    949 <!ENTITY gok-version                  "2.30.0">
    950 <!ENTITY gpdf-version                 "2.10.0">
    951 <!ENTITY hamster-applet-version       "2.30.2">
    952 <!ENTITY java-access-bridge-version   "1.26.2">
    953 <!ENTITY libgail-gnome-version        "1.20.3">
    954 <!ENTITY libgnomecups-version         "0.2.3">
    955 <!ENTITY libgnomeprint-version        "2.18.7">
    956 <!ENTITY libgnomeprintui-version      "2.18.5">
    957 <!ENTITY liboobs-version              "2.30.1">
    958 <!ENTITY nautilus-cd-burner-version   "2.18.2">
    959 <!ENTITY nautilus-media-version       "0.8.1">
    960 <!ENTITY seahorse-plugins-version     "2.30.1">
    961 <!ENTITY system-tools-backends-version "2.9.4">
    962 -->
    963 
    964742<!-- Xfce core -->
    965743<!ENTITY xfce4-version                "4.10">
     
    998776<!ENTITY libreoffice-version          "3.6.0">
    999777
    1000 <!-- Removed
    1001 <!ENTITY koffice-version              "1.6.3">
    1002 <!ENTITY openoffice-version           "3.2.1">
    1003 -->
    1004 
    1005778<!-- Chapter 36 -->
    1006779<!ENTITY seamonkey-version            "2.12.1">
    1007780<!ENTITY firefox-version              "&xulrunner-version;">
    1008 
    1009 <!-- Obsolete
    1010 <!ENTITY dillo-version                "0.8.5">
    1011 <!ENTITY galeon-version               "2.0.1">
    1012 -->
    1013781
    1014782<!-- Chapter 37 -->
     
    1088856<!ENTITY xvid-version                 "1.3.2">
    1089857
    1090 <!-- Removed
    1091 <!ENTITY celt051-version              "0.5.1.3">
    1092 <!ENTITY farsight2-version            "0.0.26">
    1093 <!ENTITY id3lib-version               "3.8.3">
    1094 <!ENTITY libfame-version              "0.9.1">
    1095 <!ENTITY libmikmod-version            "3.1.11">
    1096 <!ENTITY nas-version                  "1.9.1">
    1097 <!ENTITY openquicktime-version        "1.0">
    1098 -->
    1099 
    1100858<!-- Chapter 39 -->
    1101859<!ENTITY mpg123-version               "1.14.4">
     
    1109867<!ENTITY gvolwheel-version            "1.0">
    1110868
    1111 <!-- Obsolete
    1112 <!ENTITY XMMS-version                 "1.2.10">
    1113 <!ENTITY gnome-media-version          "2.32.0">
    1114 -->
    1115 
    1116869<!-- Chapter 40 -->
    1117870<!ENTITY dvb-apps-version             "2012-06-10">
     
    1122875<!ENTITY vlc-version                  "2.0.3">
    1123876
    1124 <!-- Removed
    1125 <!ENTITY avifile-version              "0.7.45">
    1126 -->
    1127 
    1128877<!-- Chapter 41 -->
    1129878<!ENTITY cdrdao-version               "1.2.3">
     
    1134883<!ENTITY libisofs-version             "1.2.4">
    1135884
    1136 <!-- Removed
    1137 <!ENTITY cdrtools-version             "3.00">
    1138 <!ENTITY udftools-version             "1.0.0b3">
    1139 -->
    1140 
    1141885<!-- Part XII -->
    1142886<!-- Chapter 42 -->
     
    1146890<!ENTITY gs-version                   "9.06">
    1147891<!ENTITY gutenprint-version           "5.2.7">
    1148 
    1149 <!-- Obsolete
    1150 <!ENTITY espgs-version                "8.15.4">
    1151 <!ENTITY gimp-print-version           "4.2.7">
    1152 -->
    1153892
    1154893<!-- Chapter 43 -->
     
    1190929<!ENTITY jadetex-version              "3.13">
    1191930
    1192 <!-- Obsolete
    1193 <!ENTITY tetex-version                "3.0">
    1194 -->
    1195 
  • general/genlib/aspell.xml

    r79a9ef0 r8aeb474  
    112112make</userinput></screen>
    113113
    114     <!-- <para>
    115       Pre-built HTML documentation is included in the package. If you have
    116       <application>teTeX</application> installed and you wish to build
    117       additional formats of the documentation, issue any or all of the following
    118       commands:
    119     </para>
    120 
    121 <screen><userinput>make -C manual pdf &amp;&amp;
    122 make -C manual pdf &amp;&amp;
    123 make -C manual ps &amp;&amp;
    124 cd manual &amp;&amp;
    125 makeinfo -plaintext -o aspell.txt aspell.texi &amp;&amp;
    126 makeinfo -plaintext -o aspell-dev.txt aspell-dev.texi &amp;&amp;
    127 cd ..</userinput></screen> -->
    128 
    129114    <para>
    130115      This package does not come with a test suite.
     
    141126install -v -m644 manual/aspell-dev.html/* \
    142127    /usr/share/doc/aspell-&aspell-version;/aspell-dev.html</userinput></screen>
    143 
    144   <!-- <para>
    145       If you built additional formats of the documentation, install them by
    146       issuing the following command as the
    147       <systemitem class="username">root</systemitem> user:
    148     </para>
    149 
    150 <screen role="root"><userinput>install -v -m644 manual/aspell{,-dev}.{ps,pdf,dvi,txt} \
    151     /usr/share/doc/aspell-&aspell-version;</userinput></screen> -->
    152128
    153129    <para>
  • general/genlib/libassuan.xml

    r79a9ef0 r8aeb474  
    8787
    8888    <para>If you wish to build alternate formats of the documentation, you
    89     must have <!--<xref linkend="tetex"/> or--> <xref linkend="texlive"/>
     89    must have <xref linkend="texlive"/>
    9090    installed, then issue the following command:</para>
    9191
  • general/genlib/libgcrypt.xml

    r79a9ef0 r8aeb474  
    8686    <para>Only <command>info</command> documentation is shipped in the package
    8787    tarball. If you wish to build alternate formats of the documentation,
    88     (you must have <!--<xref linkend="tetex"/> or--> <xref linkend="texlive"/>
     88    (you must have <xref linkend="texlive"/>
    8989    installed to build the PDF and PostScript), then issue the following
    9090    commands:</para>
  • general/genlib/libidl.xml

    r79a9ef0 r8aeb474  
    6464
    6565    <bridgehead renderas="sect4">Optional to Build Documentation</bridgehead>
    66     <para role="optional"><!-- <xref linkend="tetex"/> or -->
     66    <para role="optional">
    6767    <xref linkend="texlive"/></para>
    6868
     
    8383makeinfo --plaintext -o libIDL2.txt libIDL2.texi</userinput></screen>
    8484
    85     <para>If you have <application>teTeX</application> or
     85    <para>If you have
    8686    <application>Live TeX</application> installed and wish to
    8787    build alternate forms of the documentation, issue the following
  • general/genlib/libksba.xml

    r79a9ef0 r8aeb474  
    8484
    8585    <para>If you wish to build alternate formats of the documentation, you
    86     must have <!--<xref linkend="tetex"/> or--> <xref linkend="texlive"/> installed,
     86    must have <xref linkend="texlive"/> installed,
    8787    then issue the following commands:</para>
    8888
  • general/genutils/imagemagick.xml

    r79a9ef0 r8aeb474  
    167167    <ulink url="http://www.mpeg.org/MSSG/">MPEG-2 Video Codec</ulink>,
    168168    <ulink url="http://netpbm.sourceforge.net/">Netpbm</ulink>,
    169     <!--<xref linkend="tetex"/> or--> <xref linkend="texlive"/>,
     169    <xref linkend="texlive"/>,
    170170    <ulink url="http://www.xfig.org/">Transfig</ulink>,
    171171    <ulink url="http://txt2html.sourceforge.net/">txt2html</ulink>
     
    174174    Getopt::ArgvFile</ulink>), and
    175175    <ulink url="http://www.cs.utah.edu/gdc/projects/urt/">Utah Raster Toolkit</ulink>
    176     <!-- url="http://www.funet.fi/pub/graphics/packages/Utah-Raster-Toolkit/rel3/urt-3.1b.mlg.tar.gz"> -->
    177176    (or <ulink url="http://www.mcmurchy.com/urt/urt-3.1b.tar.gz">URT-3.1b</ulink>)
    178177    </para>
  • general/genutils/pinentry.xml

    r79a9ef0 r8aeb474  
    104104
    105105    <para>If you wish to build alternate formats of the documentation, you
    106     must have <!--<xref linkend="tetex"/> or--> <xref linkend="texlive"/> installed,
     106    must have <xref linkend="texlive"/> installed,
    107107    then issue the following command:</para>
    108108
     
    132132  <sect2 role="commands">
    133133    <title>Command Explanations</title>
    134 <!--
    135     <para><parameter>- -enable-...</parameter>: These two parameters are used to
    136     fix a problem with the <command>configure</command> script if the optional
    137     dependencies are not installed. If the dependencies are installed, these
    138     parameters may be omitted.</para>
    139 -->
     134
    140135    <para><parameter>--disable-...</parameter>: These three parameters are used
    141136    to fix a problem with the <command>configure</command> script if the
  • general/prog/cvs.xml

    r79a9ef0 r8aeb474  
    131131make</userinput></screen>
    132132
    133     <para>If you have <!--<xref linkend="tetex"/> or--> <xref linkend="texlive"/>
     133    <para>If you have <xref linkend="texlive"/>
    134134    installed and wish to create DVI, Postscript, HTML or text docs from the
    135135    documentation source files, issue the following command:</para>
  • general/prog/doxygen.xml

    r79a9ef0 r8aeb474  
    103103    <para>If you wish to generate and install the package documentation
    104104    (note that man pages have already been installed), you must have
    105     <application>Python</application>, <application>teTeX</application> or
     105    <application>Python</application>,
    106106    <application>TeX Live</application> (for HTML docs) and
    107107    <application>Ghostscript</application> (for PDF docs)
     
    127127    <para>There is no real configuration necessary for the
    128128    <application>Doxygen</application> package although three additional
    129     packages are required if you wish to use extended capabilities. If you
    130     need to use the language translation features, you must have
    131     <xref linkend="python2"/> installed. If you require formulas to
    132     create PDF documentation, then you must have <!--<xref linkend="tetex"/> or-->
    133     <xref linkend="texlive"/> installed. If you require formulas to convert
    134     PostScript files to bitmaps, then you must have <xref linkend="gs"/>
    135     <!-- or <xref linkend="espgs"/> --> installed.</para>
     129    packages are required if you wish to use extended capabilities. If you need
     130    to use the language translation features, you must have <xref
     131    linkend="python2"/> installed. If you require formulas to create PDF
     132    documentation, then you must have <xref linkend="texlive"/> installed. If
     133    you require formulas to convert PostScript files to bitmaps, then you must
     134    have <xref linkend="gs"/> installed.</para>
    136135
    137136  </sect2>
  • general/sysutils/cpio.xml

    r79a9ef0 r8aeb474  
    5757    </itemizedlist>
    5858
    59     <!-- <bridgehead renderas="sect3">Additional Downloads</bridgehead>
    60     <itemizedlist spacing="compact">
    61       <listitem>
    62         <para>Required Patch: <ulink
    63         url="&patch-root;/cpio-&cpio-version;-gcc43_inline-1.patch"/></para>
    64       </listitem>
    65     </itemizedlist> -->
    66 
    6759    <para condition="html" role="usernotes">User Notes:
    6860    <ulink url="&blfs-wiki;/cpio"/></para>
     
    8779makeinfo --plaintext       -o doc/cpio.txt  doc/cpio.texi</userinput></screen>
    8880
    89     <para>If you have <!-- <xref linkend="tetex"/> or --><xref linkend="texlive"/>
     81    <para>If you have <xref linkend="texlive"/>
    9082    installed and wish to create PDF or Postscript documentation, issue one or
    9183    both of the following commands:</para>
  • introduction/important/locale-issues.xml

    r79a9ef0 r8aeb474  
    113113    this causes problems with UTF-8 encoded TeX documents created in
    114114    Linux. On Windows, most applications will assume that these documents
    115     have been created using the default Windows 8-bit encoding. See the
    116     <ulink url="&blfs-wiki;/tetex">teTeX</ulink> Wiki page for more
    117     details.</para>
     115    have been created using the default Windows 8-bit encoding.
     116    </para>
    118117
    119118    <para>In extreme cases, Windows encoding compatibility issues may be
  • multimedia/libdriv/libtheora.xml

    r79a9ef0 r8aeb474  
    6868    <xref linkend="libpng"/> (both to build the example players),
    6969    <xref linkend="doxygen"/>,
    70     <!--<xref linkend="tetex"/> or--> <xref linkend="texlive"/>,
     70    <xref linkend="texlive"/>,
    7171    <ulink url="http://bibtexml.sourceforge.net">BibTex</ulink>, and
    7272    <ulink url="http://www.xfig.org/">Transfig</ulink>
  • postlfs/security/gnupg.xml

    r79a9ef0 r8aeb474  
    66
    77  <!ENTITY gnupg-download-http "&sources-anduin-http;/g/gnupg-&gnupg-version;.tar.bz2">
    8   <!--<!ENTITY gnupg-download-http "http://public.ftp.planetmirror.com/pub/gnupg/gnupg-&gnupg-version;.tar.bz2"> -->
    98  <!ENTITY gnupg-download-ftp  "ftp://ftp.gnupg.org/gcrypt/gnupg/gnupg-&gnupg-version;.tar.bz2">
    109  <!ENTITY gnupg-md5sum        "ce3742e5c7912559cab7894ad8ba7f6b">
     
    7978    <title>Installation of GnuPG</title>
    8079
    81     <!-- <para>If <application>Curl</application> is already installed,
    82     apply the patch:</para>
    83 
    84 <screen><userinput>patch -Np1 -i ../gnupg-&gnupg-version;-curl_fix-1.patch
    85 </userinput></screen> -->
    86 
    8780    <para>Install <application>GnuPG</application> by running the following
    8881    commands:</para>
     
    9184make</userinput></screen>
    9285
    93     <para>If you have <!--<xref linkend="tetex"/> or--> <xref linkend="texlive"/>
     86    <para>If you have <xref linkend="texlive"/>
    9487    installed and you wish to create documentation in alternate formats, issue
    9588    the following command:</para>
  • postlfs/security/gnupg2.xml

    r79a9ef0 r8aeb474  
    111111makeinfo --plaintext       -o doc/gnupg.txt           doc/gnupg.texi</userinput></screen>
    112112
    113     <para>If you have <!--<xref linkend="tetex"/> or--> <xref linkend="texlive"/>
     113    <para>If you have <xref linkend="texlive"/>
    114114    installed and you wish to create documentation in alternate formats,
    115115    issue the following commands:</para>
     
    120120
    121121    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
    122 
    123     <!-- Removing this from the commands as it doesn't appear
    124          necessary any longer. See the gnupg.texi file (or some
    125          TeX derivative) for additional information.
    126 
    127          chmod -v 4755 /usr/bin/gpg &amp;&amp;
    128     -->
    129122
    130123<screen role="root"><userinput>make install
     
    135128install -v -m644    doc/*.texi doc/gnupg.txt \
    136129                    /usr/share/doc/gnupg-&gnupg2-version;</userinput></screen>
    137 
    138 <!-- Documentation is installed by default -->
    139 
    140 <!-- <screen role="root"><userinput>make install &amp;&amp;
    141 
    142 install -v -m755 -d         /usr/share/doc/gnupg-&gnupg2-version; &amp;&amp;
    143 ln -sv ../../gnupg/FAQ      /usr/share/doc/gnupg-&gnupg2-version; &amp;&amp;
    144 ln -sv ../../gnupg/faq.html /usr/share/doc/gnupg-&gnupg2-version; &amp;&amp;
    145 
    146 install -v -m644 doc/{DETAILS,KEYSERVER,OpenPGP,TRANSLATE} \
    147                  /usr/share/doc/gnupg-&gnupg2-version;</userinput></screen> -->
    148130
    149131    <para>If you created alternate formats of the documentation, install it
  • postlfs/shells/zsh.xml

    r79a9ef0 r8aeb474  
    107107makeinfo  Doc/zsh.texi --plaintext -o Doc/zsh.txt</userinput></screen>
    108108
    109     <para>If you have <!--<xref linkend="tetex"/> or--> <xref linkend="texlive"/>
     109    <para>If you have <xref linkend="texlive"/>
    110110    installed, you can build PDF format of the documentation by issuing
    111111    the following command:</para>
  • pst/printing/gutenprint.xml

    r79a9ef0 r8aeb474  
    7676    <ulink url="http://www.linuxprinting.org/foomatic.html">Foomatic</ulink>,
    7777    <ulink url="http://www.linuxprinting.org/ijs/">IJS</ulink></para>
    78     <!-- gtk2 is a dep of the gimp <xref linkend="gtk2"/></para>-->
    7978
    8079    <bridgehead renderas="sect4">Optional (to Regenerate Documentation)</bridgehead>
    8180    <para role="optional"><xref linkend="imagemagick"/>,
    82     <!--<xref linkend="tetex"/> or--> <xref linkend="texlive"/>,
     81    <xref linkend="texlive"/>,
    8382    <xref linkend="doxygen"/>, and
    8483    <xref linkend="docbook-utils"/></para>
  • pst/typesetting/jadetex.xml

    r79a9ef0 r8aeb474  
    9696    <para>First, as the <systemitem class="username">root</systemitem> user,
    9797    make some required modifications to the <filename>texmf.cnf</filename>
    98     file already installed on the system by the <application>teTeX</application>
     98    file already installed on the system by the <application>texlive</application>
    9999    package, then build a new <filename>latex.fmt</filename> file using the
    100100    following commands:</para>
     
    208208    This command uses <command>kpsewhich</command> to locate the installed
    209209    <filename>texmf.cnf</filename>. The first change is used to modify the
    210     header of the file so that if <application>teTeX</application> is upgraded,
     210    header of the file so that if <application>texlive</application> is upgraded,
    211211    the file won't get overwritten. The next change adds a parameter to
    212212    increase ConTeXt's memory size to accommodate
     
    220220    <para><command>mktexlsr; ln -v -sf tex ...; ln -v -sf pdftex ...</command>:
    221221    The <application>JadeTeX</application> programs are actually just symlinks
    222     to the <application>teTeX</application> programs. <command>mktexlsr</command>
    223     updates <application>teTeX</application>'s <filename>ls-R</filename> databases
     222    to the <application>texlive</application> programs. <command>mktexlsr</command>
     223    updates <application>texlive</application>'s <filename>ls-R</filename> databases
    224224    used by the <filename class='libraryfile'>libkpathsea</filename> library so
    225     that <application>teTeX</application> knows to use the
     225    that <application>texlive</application> knows to use the
    226226    <application>JadeTeX</application> <filename>.fmt</filename> files when
    227227    <command>jadetex</command> or <command>pdfjadetex</command> is called.</para>
  • pst/typesetting/texlive.xml

    r79a9ef0 r8aeb474  
    194194    <userinput>make install</userinput> to put then in a temproary location:</para>
    195195
    196 <screen><userinput>make DESTDIR=$PWD/livetex-tmp install</userinput></screen>
     196<screen><userinput>make DESTDIR=$PWD/texlive-tmp install</userinput></screen>
    197197
    198198    <para>Now copy the executables to the <application>TeX Live</application>
     
    201201    user:</para>
    202202
    203 <screen><userinput>find livetex-tmp/usr/bin -type f -exec cp -v {} /opt/texlive/2011/bin/x86_64-linux \;</userinput></screen>
     203<screen><userinput>find texlive-tmp/usr/bin -type f -exec cp -v {} /opt/texlive/2011/bin/x86_64-linux \;</userinput></screen>
    204204
    205205    <note><para>If you passed the option <option>--enable-shared</option> to the
Note: See TracChangeset for help on using the changeset viewer.